Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 17:40:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher TFWKUWAIT                    Hello Mohammad           09:08 PM, 24th Feb                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:09 PM, 24th Feb                     TFWKUWAIT                             09:10 PM, 24th Feb                     TFWKUWAIT                             09:10 PM, 24th Feb                     TFWKUWAIT                             09:11 PM, 24th Feb                     TFWKUWAIT                              09:12 PM, 24th Feb                     TFWKUWAIT                              09:12 PM, 24th Feb                   Mohammed                   We are sorry we can not re deliver the item again as the refund already processed.           09:16 PM, 24th Feb                   Mohammed                   We would request you to please place a new order with us while I escalate the issue to the relevant team about the delivery failure."           09:16 PM, 24th Feb                     TFWKUWAIT                              09:17 PM, 24th Feb                   Mohammed                   At this time we do not have exchange for the item so we create  a return request for the item and processed the refund.           09:19 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           09:22 PM, 24th Feb                     TFWKUWAIT                    So you return the refund?           09:22 PM, 24th Feb                     TFWKUWAIT                    But that item available online !           09:24 PM, 24th Feb                     TFWKUWAIT                             09:24 PM, 24th Feb                     TFWKUWAIT                    If it’s available please send to us           09:24 PM, 24th Feb                   Mohammed                   We are sorry we can not re send the item again.           09:24 PM, 24th Feb                     TFWKUWAIT                    Why?           09:25 PM, 24th Feb                   Mohammed                   For wrong item deliver we do not have exchange option only we can return the item and process the refund.           09:27 PM, 24th Feb                     TFWKUWAIT                              09:28 PM, 24th Feb                   Mohammed                   Please note that we will process the a new voucher by 1 KWD as delivery charge.           09:29 PM, 24th Feb                     TFWKUWAIT                             09:29 PM, 24th Feb                     TFWKUWAIT                              09:30 PM, 24th Feb                   Mohammed                   We can not send the item without placing a new order.           09:31 PM, 24th Feb                   Mohammed                   Please note that we will process the a new voucher by 2 KWD as delivery charge.           09:31 PM, 24th Feb                   Mohammed                   Sorry for the above mistake as we will process the voucher for delivery charge.           09:32 PM, 24th Feb                   Mohammed                   You can place a new order once we process the voucher.           09:32 PM, 24th Feb                   Mohammed                   We have forwarded your query to the concerned team to process the voucher and will be in touch with you asap to assist you in resolving this concern.           09:34 PM, 24th Feb                     TFWKUWAIT                             09:35 PM, 24th Feb                     TFWKUWAIT                              09:35 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           09:37 PM, 24th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:40 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751177